<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="ad29435e-7238-41a4-a9bb-375e856e9e77" version="01">
  <objects>
    <object>
      <cad_number>90:03:060601:40</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1356733.59</value>
          <cost_index>14510.5197</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:080101:354</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>833542.24</value>
          <cost_index>14700.9213</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:080101:48</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1603263.12</value>
          <cost_index>24934.1076</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:090101:385</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>776996.34</value>
          <cost_index>14799.9303</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:090101:414</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1716240.15</value>
          <cost_index>24138.3987</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:090101:354</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1684528.74</value>
          <cost_index>12908.2662</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:090101:115</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>234213.79</value>
          <cost_index>32084.0808</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:060501:432</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1382852.52</value>
          <cost_index>14510.5196</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:090101:106</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1315443.18</value>
          <cost_index>22524.7120</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:090101:43</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1323641.34</value>
          <cost_index>24331.6423</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010102:445</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>11857646.1</value>
          <cost_index>18617.7518</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010102:506</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>743519.74</value>
          <cost_index>19362.4932</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:1316</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>57573890.31</value>
          <cost_index>62101.0574</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010102:447</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>206600.24</value>
          <cost_index>15771.0107</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:1315</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8075395.68</value>
          <cost_index>67746.6081</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:1314</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5575545.84</value>
          <cost_index>67746.6080</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:187</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>190196</value>
          <cost_index>7150.2256</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:1326</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>11957276.32</value>
          <cost_index>67746.6080</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:203</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5916972.81</value>
          <cost_index>13432.4014</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:1318</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8583495.24</value>
          <cost_index>67746.6081</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:189</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1267360.32</value>
          <cost_index>13627.5303</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:204</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>9367444.71</value>
          <cost_index>19487.0911</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:1332</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7925015.54</value>
          <cost_index>27498.3190</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:234</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>668711.6</value>
          <cost_index>3676.2595</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:229</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>86431.85</value>
          <cost_index>5800.7953</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:219</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>124625.2</value>
          <cost_index>3676.2596</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:27</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1035236.91</value>
          <cost_index>31658.6211</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:230</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>127198.58</value>
          <cost_index>3676.2595</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:217</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>177691.08</value>
          <cost_index>2362.9133</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:240</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1004940.53</value>
          <cost_index>6364.4112</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:864</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>243838.48</value>
          <cost_index>8931.8125</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:505</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>718542.02</value>
          <cost_index>6364.4112</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:2268</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6665137.77</value>
          <cost_index>31799.3214</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:38</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>19091688.66</value>
          <cost_index>58313.0381</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:2497</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5043372.37</value>
          <cost_index>31799.3214</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:866</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5893342.86</value>
          <cost_index>31017.5940</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:543</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>167364.77</value>
          <cost_index>8204.1554</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:261</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>227454.29</value>
          <cost_index>11149.7201</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:500</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>316525.94</value>
          <cost_index>3676.2595</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:71</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>14512049.17</value>
          <cost_index>39661.2440</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:319</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2261801.62</value>
          <cost_index>19616.6663</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:640</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>321602.88</value>
          <cost_index>8204.1551</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:561</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>123252.05</value>
          <cost_index>6071.5296</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:1322</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5975250.83</value>
          <cost_index>67746.6080</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:1323</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>826508.62</value>
          <cost_index>67746.6082</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:119</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>67393.98</value>
          <cost_index>3642.9178</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010102:942</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>178720.67</value>
          <cost_index>4923.4344</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:1324</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6822083.43</value>
          <cost_index>67746.6080</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:1327</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>52897680.69</value>
          <cost_index>62101.0574</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:202</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4741183.77</value>
          <cost_index>19486.9863</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:1320</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2425328.57</value>
          <cost_index>67746.6081</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:1321</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>11611768.62</value>
          <cost_index>67746.6081</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:190</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>723621.86</value>
          <cost_index>13627.5303</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:191</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>396561.13</value>
          <cost_index>13627.5302</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:200</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2145517.19</value>
          <cost_index>19486.9863</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:21</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>9009502.55</value>
          <cost_index>62565.9899</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:216</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>624348.74</value>
          <cost_index>6364.4112</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:236</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1602682.33</value>
          <cost_index>9100.9786</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:246</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3642.92</value>
          <cost_index>3642.9200</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:292</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1531913.78</value>
          <cost_index>6364.4112</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:512</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>33150.55</value>
          <cost_index>3642.9176</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:665</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1511783.67</value>
          <cost_index>19557.3567</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:634</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1648990.51</value>
          <cost_index>14203.1913</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:633</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2031128.16</value>
          <cost_index>28567.2034</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:316</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>213119.43</value>
          <cost_index>8324.9777</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:347</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2057171.16</value>
          <cost_index>19118.6911</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:624</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>309629.57</value>
          <cost_index>14203.1913</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:499</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>15440.29</value>
          <cost_index>3676.2595</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:503</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>19484.18</value>
          <cost_index>3676.2604</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:564</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>47965.08</value>
          <cost_index>6071.5291</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:325</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>84502.8</value>
          <cost_index>8204.1553</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:628</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1423159.77</value>
          <cost_index>14203.1913</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:504</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>88826.48</value>
          <cost_index>3339.3414</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:642</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1675300.44</value>
          <cost_index>5273.2151</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:1317</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5169066.2</value>
          <cost_index>67746.6081</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010102:958</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>161387.79</value>
          <cost_index>3676.2595</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:520</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>99259.01</value>
          <cost_index>3676.2596</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:2306</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>895117.68</value>
          <cost_index>19045.0570</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:631</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2421460.38</value>
          <cost_index>5273.2151</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:272</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>13468081.62</value>
          <cost_index>18617.7518</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:2457</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5876514.6</value>
          <cost_index>31799.3214</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:536</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>99402.84</value>
          <cost_index>6331.3911</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:345</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3712849.81</value>
          <cost_index>19118.6911</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:269</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2711421.67</value>
          <cost_index>20310.2747</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:287</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1364529.76</value>
          <cost_index>6364.4112</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:326</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>580528.07</value>
          <cost_index>38192.6362</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010105:152</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1029262.23</value>
          <cost_index>22182.3756</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:630</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>502094.29</value>
          <cost_index>8204.1551</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:563</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>161958.05</value>
          <cost_index>5565.5687</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:507</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>441690.14</value>
          <cost_index>6364.4112</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:353</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>196666.06</value>
          <cost_index>7506.3382</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010104:519</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>93744.62</value>
          <cost_index>3676.2596</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:188</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1065672.87</value>
          <cost_index>13627.5303</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:215</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>373140.34</value>
          <cost_index>3676.2595</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:1325</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>22512197.86</value>
          <cost_index>67746.6081</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:186</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>471972.11</value>
          <cost_index>12687.4223</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:118</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>39933.24</value>
          <cost_index>2362.9136</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:1298</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>404617.99</value>
          <cost_index>8951.7254</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:206</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3102328.22</value>
          <cost_index>19486.9863</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010103:218</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>321305.08</value>
          <cost_index>3676.2595</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
